url_launcher 0.3.5

outdated Dart 2 incompatible

A Flutter plugin for launching a URL

[0.3.5] - 2017-05-8 #

  • Workaround for failing dynamic check in Xcode 7/sdk version 9.

[0.3.4] - 2017-05-08 #

  • Add test.

[0.3.3] - 2017-05-05 #

  • Change to buildToolsVersion

[0.3.2] - 2017-05-04 #

  • Change to README.md.

[0.3.1] - 2017-05-01 #

  • Change to README.md.

[0.3.0] - 2017-04-27 #

  • Add canLaunch method.

[0.2.0] - 2017-04-24 #

  • Change launch to a top-level method instead of a static method in a class.

[0.1.1] - 2017-04-21 #

  • Change to README.md

[0.1.0] - 2017-04-20 #

  • Initial Open Source release.